LUTRIS(1)

NAME
lutris - video game preservation platform

DESCRIPTION

  Usage:

    lutris [OPTION] URI

Run a game directly by adding the parameter lutris:rungame/game-identifier.
If several games share the same identifier you can use the numerical ID (displayed when running lutris --list-games) and add lutris:rungameid/numerical-id.
To install a game, add lutris:install/game-identifier.

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

  Application Options:

-v, --version
    Print the version of Lutris and exit

-d, --debug
    Show debug messages

-i, --install
    Install a game from a yml file

-b, --output-script
    Generate a bash script to run a game without the client

-e, --exec
    Execute a program with the lutris runtime

-l, --list-games
    List all games in database

-o, --installed
    Only list installed games

-s, --list-steam-games
    List available Steam games

--list-steam-folders
    List all known Steam library folders

-j, --json
    Display the list of games in JSON format

--reinstall
    Reinstall game

--submit-issue
    Submit an issue

--display=DISPLAY
    X display to use